{
 "what": [
  "영양실조의 증상은?"
 ],
 "who": [
  "중세 기독교는 누구에 의해 아일랜드에 최초로 기독교를 전파하였나요?"
 ],
 "which": [
  "세계 최초 컴퓨터 백신을 만든 기업은 어디인가?"
 ],
 "where": [
  "이베리아 반도는 지금의 어디인가?"
 ],
 "when": [
  "사나다 마사유키 사망일은 언제인가요?"
 ],
 "why": [
  "신라는 왜 멸망하게 되었나요?"
 ],
 "how-way": [
  "공항 보안 검사는 어떻게 이루어지나요?"
 ],
 "how-num": [
  "유럽연맹에 등록된 나라는 몇개국인가?"
 ]
}